@media (max-width:766px) {
    .social-icon {
        float: none
    }
}

@media(max-width:991px) {
    #navbarSupportedContent-4 {
        position: absolute;
        right: 0;
        bottom: 0;
        top: 62px;
        z-index: 99999999;
        left: 0;
        right: 0
    }

    #navbarSupportedContent-4 #menu>li {
        margin-left: 0
    }
}

.disp-992 {
    display: none !important
}

@media(max-width:991px) {
    .container.packages-container {
        max-width: 90% !important
    }

    .hidden-992 {
        display: none
    }

    .disp-992 {
        display: block !important
    }

    .destination-menu {
        /* display: none */
    }
}

@media (min-width:500px) and (max-width:991px) {
    .navbar-toggler {
        margin-right: 25px
    }
}

@media (max-width:767px) {
    .inclusions {
        padding-left: .5rem !important;
        margin-top: 20px
    }

    .affix {
        height: 105px;
        box-shadow: 0 0 3px 0 rgba(0, 0, 0, .45)
    }

    #menu>li {
        padding: 7px 10px;
        background: #ffc107 !important;
        margin-left: 0;
        border-radius: 0;
        border-radius: 7px 7px 0 0
    }
}

@media (min-width:720px) and (max-width:1199px) {
    #carousel_slider_wp {
        position: static
    }
}

@media (max-width:1199px) {
    #menu {
        position: relative;
        top: 22.8px
    }

    .affix #menu {
        position: relative;
        top: 30.8px
    }

    #slider.flexslider li h3 {
        font-size: 50px;
        line-height: 2
    }

    #slider.flexslider li .meta {
        top: 93px
    }
}

@media (min-width:1200px) {
    #main {
        padding: 0
    }

    #menu {
        position: relative;
        transition: all .5s;
        top: 24px
    }

    .cs-buttons {
        font-size: 0;
        padding: 7px 0 !important;
        float: left
    }

    .node:before {
        left: -36px !important
    }

    .affix .contact-head {
        margin-top: 5px
    }

    .affix #menu {
        top: 32px
    }

    .affix .contact-head {
        padding: 0
    }
}

@media (min-width:1300px) {
    .node:before {
        left: -22px !important
    }
}

@media (max-width:403px) and (max-width:669px) {
    .titlo>h3 {
        font-size: 13px;
        line-height: 1.58
    }

    .price {
        font-size: 12px
    }

    .day-night>h3 {
        font-size: 10px;
        line-height: .8
    }
}

@media (min-width:419px) {
    .package-list .big-section-details {
        float: right;
        line-height: 2
    }

    .titlo>h3 {
        font-size: 20px;
        line-height: 1;
        font-weight: 700
    }
}

@media (max-width:482px) {
    #slider.flexslider li .info {
        align-items: center;
        justify-content: center;
        flex-direction: column;
        width: 100%;
        text-align: center
    }
}

@media (min-width:402px) {
    #slider.flexslider li .meta {
        margin-left: 25px
    }
}

@media (max-width:402px) {
    .titlo>h3 {
        font-size: 17px;
        line-height: .75;
        font-weight: 700
    }

    #slider.flexslider li .meta {
        display: table;
        width: 100%
    }

    #slider.flexslider li .meta {
        bottom: auto;
        top: 8%;
        margin: 0 auto !important
    }

    .thumb_content .day-night>h3 {
        font-size: 12px;
        line-height: 1
    }

    #slider.flexslider li h3 {
        font-size: 32px;
        line-height: 1
    }
}

@media only screen and (min-width:400px) and (max-width:599px) {
    #slider.flexslider li h3 {
        line-height: 1
    }
}

@media (max-width:436px) {
    footer h5 {
        font-size: 14px
    }

    .certificats-sec img {
        width: 30px
    }

    footer {
        padding: 20px 25px
    }
}

@media (max-width:414px) {
    .flex-direction-nav .flex-next {
        right: 8.5%
    }

    .flex-nav-prev .flex-prev {
        text-align: left;
        position: absolute;
        left: 2%
    }
}

@media (max-width:599px) {
    .thumb_content .day-night>h3 {
        line-height: 1.58
    }

    .flexslider:hover .flex-direction-nav .flex-prev {
        opacity: 1;
        left: 0
    }

    .flexslider:hover .flex-direction-nav .flex-next {
        opacity: 1;
        right: 23px
    }
}